body {
        background: url(images/background.png) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
.container .main .top {
float: left;
    clear: left;

}

.container .main .intro {
background-color:#000;
color: #fff;
width: 350px;
float: left;
clear: left;
font-size: 24px;
margin-top: 250px;
font-family:  Helvetica, Arial, sans-serif;
text-align: left;
padding: 9px;
padding-left:30px;
}

.container .main .find {
background-color:#ffc64e;
color: #000;
width: 130px;
float: left;
font-size: 16px;
font-family:  Helvetica, Arial, sans-serif;
padding: 15px;
margin-left: 230px;
clear: left;
}

.container .main .more {
background-color:#000;
color: #fff;
width: 230px;
float: left;
    clear:left;
font-size: 16px;
font-family:  Helvetica, Arial, sans-serif;
text-align: left;
padding: 14px;
margin-left: 20px;
}

.container .main .more2 {
background-color:#ffc64e;
color: #000;
width: 230px;
float: left;
font-size: 16px;
font-family:  Helvetica, Arial, sans-serif;
padding: 15px;
margin-left: 30px;
    margin-top:30px;
}

.main
{
margin-top:0px;
height:720px;
width:1024px;
float: none; 
margin-top:0px;
}

.one{
padding:10pt;
background:#000;
opacity:0.9;
    float:left;
    clear: left;
    margin-left: 30px;
margin-top:30px;}

.two
{
padding:10pt;
background:#000;
opacity:0.9;
    float:left;
    margin-left: 30px;
    margin-top:30px;
    }

.data
{
font-family:  Helvetica, Arial, sans-serif;
font-size: 12px;}


.data2 {width:500px;
height:200px;
float: left;
margin-top:0px;
margin-left:50px;
font-family:  Helvetica, Arial, sans-serif;
font-size: 12px;
padding: 10px;}

#table2{
color:"#fff";
width:400px;
height:auto;
}

#table2 tr.row td{
background-color:"#888";
}


a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #fff;
	}


h3{margin-bottom:3pt;}
p{margin-top:3pt;
margin-bottom:12pt}
li{margin-bottom:3pt;}
.indent{font-size:90%;
margin-left:12pt; margin-bottom:6pt; margin-top:3pt;

}